<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">0.40000000596046</MDI>
      <MDI key="STATISTICS_MEAN">6.6210548382002e-005</MDI>
      <MDI key="STATISTICS_STDDEV">0.0029133975705015</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">8.48788540380429E-06</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
